section#footer {
  #alert {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: .95;
    display: table;
    #messaggio {
      display: table-cell;
      text-align: center;
      vertical-align: middle;
      p {
        font-family: "Playfair Display";
        font-size: 2rem;
        color: #323246;
     }
  }
}
}
